php.ini config help

Problems with the Linux version of XAMPP, questions, comments, and anything related.

php.ini config help

Postby Dai777 » 06. February 2011 15:49

I've been having problems with xampp1.7.4 when installing two programs:
joomla1.5 and newscoop3.5

it seems these are down to php.ini this is what I have in my php.ini for ubuntu10.10 for newscoop
; Default Value: E_ALL & ~E_NOTICE
Development Value: E_ALL | E_STRICT
; Production Value: E_ALL & ~E_DEPRECATED
; http://php.net/error-reporting
error_reporting = E_ALL | E_STRICT

If I turn off Development Value: E_ALL | E_STRICT I get a couple of hundred error messages, with it turned on just left with three see link to flckr.
How do I sort this out need help!

http://www.flickr.com/photos/49485237@N07/5421773574/
Dai777
 
Posts: 12
Joined: 17. January 2011 16:37

Re: php.ini config help

Postby Dai777 » 07. February 2011 18:31

no one got an answer to this as the problem is with xampp 1.7.4 as I've just installed the program in 1.7.3 and mowes portable and it working fine.
Dai777
 
Posts: 12
Joined: 17. January 2011 16:37


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests